<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>
	
		
			<H3>Patient Education Monograph for Carisoprodol                  </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication relaxes muscles and relieves pain and                
				
			
		
	
		
			
				
		   		discomfort associated with strains, sprains, spasms or other                
				
			
		
	
		
			
				
		   		muscle injuries.                                                            
				
			
		
	
		
			
				
		   		   Muscle relaxers are for specific muscle injury and pain and              
				
			
		
	
		
			
				
		   		should not be used for general body aches and pains.                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  This medication may be taken with             
				
			
		
	
		
			
				
		   		food or immediately after meals to prevent stomach upset.                   
				
			
		
	
		
			
				
		   		   Take this as directed. Do not increase your dose or take it              
				
			
		
	
		
			
				
		   		more often than prescribed.                                                 
				
			
		
	
		
			
				
		   		   This medication provides temporary relief and must be used in            
				
			
		
	
		
			
				
		   		addition to rest, physical therapy and other measures. Because              
				
			
		
	
		
			
				
		   		this medication makes an injury temporarily feel better, do not             
				
			
		
	
		
			
				
		   		attempt to lift or exercise too soon. Follow your doctor's                  
				
			
		
	
		
			
				
		   		instructions for recovery.                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This medication may cause stomach upset,                     
				
			
		
	
		
			
				
		   		heartburn, constipation, headache, dizziness or drowsiness the              
				
			
		
	
		
			
				
		   		first few days as your body adjusts to it. If these symptoms                
				
			
		
	
		
			
				
		   		persist or worsen, notify your doctor promptly.                             
				
			
		
	
		
			
				
		   		   Inform your doctor promptly if you develop persistent stomach            
				
			
		
	
		
			
				
		   		pain or rapid heart rate while taking this medication.                      
				
			
		
	
		
			
				
		   		   In the unlikely event you have an allergic reaction to this              
				
			
		
	
		
			
				
		   		drug, seek immediate medical attention. Symptoms of an allergic             
				
			
		
	
		
			
				
		   		reaction include rash, itching, swelling, dizziness or trouble              
				
			
		
	
		
			
				
		   		breathing.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Tell your doctor your medical history, especially             
				
			
		
	
		
			
				
		   		of any liver or kidney disease, blood disorders, porphyria,                 
				
			
		
	
		
			
				
		   		asthma or any allergies.                                                    
				
			
		
	
		
			
				
		   		   When rising quickly from a sitting or lying position,                    
				
			
		
	
		
			
				
		   		dizziness or lightheadedness may occur. Change positions slowly.            
				
			
		
	
		
			
				
		   		   Use caution engaging in activities requiring alertness (such             
				
			
		
	
		
			
				
		   		as driving) if this drug makes you dizzy or drowsy.                         
				
			
		
	
		
			
				
		   		   Limit alcohol intake while taking this medication.                       
				
			
		
	
		
			
				
		   		   This drug should be used only when clearly needed during                 
				
			
		
	
		
			
				
		   		pregnancy. Discuss the risks and benefits with your doctor.                 
				
			
		
	
		
			
				
		   		   Carisoprodol is excreted into breast milk. Consult your doctor           
				
			
		
	
		
			
				
		   		before breast-feeding.                                                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of all over-the-counter and            
				
			
		
	
		
			
				
		   		prescription medication you may take including sedatives,                   
				
			
		
	
		
			
				
		   		tranquilizers, sleeping pills, narcotic pain relievers,                     
				
			
		
	
		
			
				
		   		medications for depression and certain antihistamines (e.g.,                
				
			
		
	
		
			
				
		   		diphenhydramine.                                                            
				
			
		
	
		
			
				
		   		   Many cough and cold products contain antihistamines which can            
				
			
		
	
		
			
				
		   		cause drowsiness. Check labels carefully and consult your                   
				
			
		
	
		
			
				
		   		pharmacist if you have any questions.                                       
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Do not share this medication with others.                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take it as soon as remembered             
				
			
		
	
		
			
				
		   		if it is within an hour or so. If you do not remember until                 
				
			
		
	
		
			
				
		   		later, skip the missed dose and resume your usual dosing                    
				
			
		
	
		
			
				
		   		schedule. Do not "double-up" the dose to catch up.                          
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature between 59 and 86 degrees F             
				
			
		
	
		
			
				
		   		<DD>(between 15 and 30 degrees C) away from moisture and sunlight. Do           <BR>
				
			
		
	
		
			
				
		   		<DD>not store in the bathroom.                                                  <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

