



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>


	
		
			<H3>Patient Education Monograph for Cyclobenzaprine Hcl           </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication relaxes muscles and relieves pain and                
				
			
		
	
		
			
				
		   		discomfort associated with strains, sprains, spasms or other                
				
			
		
	
		
			
				
		   		muscle injuries.                                                            
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  May be taken with food if stomach             
				
			
		
	
		
			
				
		   		upset occurs.                                                               
				
			
		
	
		
			
				
		   		   Take this medication as directed. Do not increase your dose              
				
			
		
	
		
			
				
		   		or take it more often than prescribed.                                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  May cause stomach upset, heartburn, constipation,            
				
			
		
	
		
			
				
		   		headache, dizziness or drowsiness or dry mouth the first few days           
				
			
		
	
		
			
				
		   		as your body adjusts to the medication. If these symptoms persist           
				
			
		
	
		
			
				
		   		or become severe, notify your doctor.                                       
				
			
		
	
		
			
				
		   		   Inform your doctor if you develop muscle stiffness, skin rash,           
				
			
		
	
		
			
				
		   		itching, rapid heart rate, swelling of the face or difficulty               
				
			
		
	
		
			
				
		   		urinating while taking this medication.                                     
				
			
		
	
		
			
				
		   		   When rising quickly from a sitting or lying position, dizziness          
				
			
		
	
		
			
				
		   		or lightheadedness may occur. Change positions slowly and use               
				
			
		
	
		
			
				
		   		caution on stairs.                                                          
				
			
		
	
		
			
				
		   		   Avoid activities requiring alertness if dizziness or                     
				
			
		
	
		
			
				
		   		drowsiness occurs.                                                          
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Before taking this drug, tell your doctor if you              
				
			
		
	
		
			
				
		   		have glaucoma, an overactive thyroid gland, heart disease, or               
				
			
		
	
		
			
				
		   		difficulty urinating or if you are pregnant or breast-feeding.              
				
			
		
	
		
			
				
		   		   Inform your doctor if you are pregnant or breast-feeding before          
				
			
		
	
		
			
				
		   		taking this drug.                                                           
				
			
		
	
		
			
				
		   		   Alcohol adds to the dizziness and drowsiness caused by                   
				
			
		
	
		
			
				
		   		cyclobenzaprine. Limit alcohol intake.                                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of any over-the-counter or             
				
			
		
	
		
			
				
		   		prescription medications you are taking especially cimetidine               
				
			
		
	
		
			
				
		   		and antidepressants. Do not take sedatives, tranquilizers,                  
				
			
		
	
		
			
				
		   		sleeping pills, or medication for allergies, asthma, coughs, or             
				
			
		
	
		
			
				
		   		colds while taking this drug without consulting your doctor.                
				
			
		
	
		
			
				
		   		   Do not allow anyone else to take this medication.                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Do not use for longer than 3 weeks unless specifically              
				
			
		
	
		
			
				
		   		instructed to do so.                                                        
				
			
		
	
		
			
				
		   		   This medication provides temporary relief and must be used in            
				
			
		
	
		
			
				
		   		addition to rest, physical therapy and other measures.                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take as soon as remembered; do            
				
			
		
	
		
			
				
		   		not take if it is almost time for the next dose, instead, skip the          
				
			
		
	
		
			
				
		   		missed dose and resume your usual dosing schedule. Do not                   
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature away from sunlight and                  
				
			
		
	
		
			
				
		   		<DD>moisture.                                                                   <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

