



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>


		
			<H3>Patient Education Monograph for Digoxin                                                      (Oral                                    )</H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  Digitalis medication works directly on the heart muscle              
				
			
		
	
		
			
				
		   		to strengthen and regulate the heartbeat. It is used to treat               
				
			
		
	
		
			
				
		   		certain heart conditions.                                                   
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Take this medication exactly as               
				
			
		
	
		
			
				
		   		prescribed. Try to take it at the same time(s) each day.                    
				
			
		
	
		
			
				
		   		   May be taken with food or milk to avoid stomach irritation.              
				
			
		
	
		
			
				
		   		   Do not stop taking this medication without consulting your               
				
			
		
	
		
			
				
		   		doctor. Some conditions may become worse when the drug is                   
				
			
		
	
		
			
				
		   		suddenly stopped.                                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  Diarrhea, loss of appetite, drowsiness, headache,            
				
			
		
	
		
			
				
		   		muscle weakness, and fatigue may occur as your body adjusts to              
				
			
		
	
		
			
				
		   		the medication.                                                             
				
			
		
	
		
			
				
		   		   Inform your doctor if you develop confusion, visual                      
				
			
		
	
		
			
				
		   		disturbances (blurred vision or yellow/green halos around                   
				
			
		
	
		
			
				
		   		objects), rapid heart rate, slow pulse rate, skin rash, breast              
				
			
		
	
		
			
				
		   		enlargement or severe stomach upset while taking this medication.           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Tell your doctor if you have a history of liver,              
				
			
		
	
		
			
				
		   		kidney, thyroid or lung disease. Also mention if you have ever had          
				
			
		
	
		
			
				
		   		rheumatic fever.                                                            
				
			
		
	
		
			
				
		   		   Food high in fiber may decrease the absorption of digoxin. Be            
				
			
		
	
		
			
				
		   		sure to take digoxin a few hours before or after eating something           
				
			
		
	
		
			
				
		   		high in fiber (such as bran).                                               
				
			
		
	
		
			
				
		   		   Difficulty breathing and swelling in your lower legs and ankles          
				
			
		
	
		
			
				
		   		may be signs that your dose is too low. If normal activity causes           
				
			
		
	
		
			
				
		   		shortness of breath or if you awaken frequently during the night            
				
			
		
	
		
			
				
		   		due to shortness of breath, tell your doctor. Do not change your            
				
			
		
	
		
			
				
		   		dose without consulting your doctor.                                        
				
			
		
	
		
			
				
		   		   Before having surgery, including dental surgery, tell the                
				
			
		
	
		
			
				
		   		doctor that you take digoxin.                                               
				
			
		
	
		
			
				
		   		   This medication should be used only when clearly needed during           
				
			
		
	
		
			
				
		   		pregnancy. Discuss the risks and benefits with your doctor.                 
				
			
		
	
		
			
				
		   		   Digoxin is excreted into breast milk. Though, to date, no                
				
			
		
	
		
			
				
		   		problems have been noted in nursing infants, consult your doctor            
				
			
		
	
		
			
				
		   		before breast-feeding.                                                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of all nonprescription and             
				
			
		
	
		
			
				
		   		prescription medication you may use especially amphotericin B,              
				
			
		
	
		
			
				
		   		diuretics ("water pills"), corticosteroids (e.g., prednisone),              
				
			
		
	
		
			
				
		   		amiodarone, neomycin, quinidine, cyclosporine, verapamil, quinine,          
				
			
		
	
		
			
				
		   		thyroid medication, propafenone, sucralfate, erythromycin-like              
				
			
		
	
		
			
				
		   		drugs, rifampin, bepridil, penicillamine, drugs used for cancer,            
				
			
		
	
		
			
				
		   		tetracycline and dextrothyroxine.                                           
				
			
		
	
		
			
				
		   		   Cholestyramine, colestipol or psyllium (Metamucil) should be             
				
			
		
	
		
			
				
		   		taken at least 2 hours after digoxin to prevent interference. If            
				
			
		
	
		
			
				
		   		you are taking aminosalicylic acid (PAS), antacids, kaolin-pectin,          
				
			
		
	
		
			
				
		   		milk of magnesia or sulfasalazine, take it as far apart as                  
				
			
		
	
		
			
				
		   		possible from digoxin.                                                      
				
			
		
	
		
			
				
		   		   Do not take any new drugs without your doctor's permission,              
				
			
		
	
		
			
				
		   		especially nonprescription cough-and-cold products.                         
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  There are different brands of this medication available.            
				
			
		
	
		
			
				
		   		Not all are identical in action. Do not change brands without               
				
			
		
	
		
			
				
		   		consulting your doctor or pharmacist.                                       
				
			
		
	
		
			
				
		   		   Your doctor may want you to monitor your pulse rate every day            
				
			
		
	
		
			
				
		   		while you take this medication. Discuss with your doctor what               
				
			
		
	
		
			
				
		   		your pulse rate means.                                                      
				
			
		
	
		
			
				
		   		   To evaluate the effectiveness of this medication, your doctor            
				
			
		
	
		
			
				
		   		may periodically take a blood sample to measure the amount of the           
				
			
		
	
		
			
				
		   		drug in your body.                                                          
				
			
		
	
		
			
				
		   		   Do not allow anyone else to take your medication.                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take as soon as remembered if             
				
			
		
	
		
			
				
		   		you remember within 12 hours. If you remember after 12 hours have           
				
			
		
	
		
			
				
		   		passed, skip the missed dose and resume your usual dosing                   
				
			
		
	
		
			
				
		   		schedule. Do not "double-up" the dose to catch up. Call your                
				
			
		
	
		
			
				
		   		doctor if you miss more than 2 doses in a row.                              
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature between 59 and 86 degrees F             
				
			
		
	
		
			
				
		   		<DD>(between 15 and 30 degrees C) away from moisture and sunlight. Do           <BR>
				
			
		
	
		
			
				
		   		<DD>not store in the bathroom. Do not freeze liquid forms of this               <BR>
				
			
		
	
		
			
				
		   		<DD>medication.                                                                 <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at                       
				
			
		
	
		
			
				
		   		1-800-854-1166. In Canada call 1-800-668-1507.                              
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

