



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>



	
		
			<H3>Patient Education Monograph for Doxycycline                                                 </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  Doxycycline is an antibiotic used to treat a wide variety            
				
			
		
	
		
			
				
		   		of bacterial infections, including prevention of "traveler's                
				
			
		
	
		
			
				
		   		diarrhea".                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Take each dose with a full glass of           
				
			
		
	
		
			
				
		   		water (4oz or 120 ml) or more. Do not lie down for at least 1 hour          
				
			
		
	
		
			
				
		   		after taking this drug. Take with food or milk if stomach upset             
				
			
		
	
		
			
				
		   		occurs unless your doctor directs you otherwise.                            
				
			
		
	
		
			
				
		   		   Avoid taking antacids containing magnesium, aluminum or                  
				
			
		
	
		
			
				
		   		calcium, sucralfate, iron preparations or vitamin (zinc) products           
				
			
		
	
		
			
				
		   		within 2-3 hours of taking this medication. These products bind             
				
			
		
	
		
			
				
		   		with the medicine preventing its absorption.                                
				
			
		
	
		
			
				
		   		   The liquid suspension form of this medicine must be shaken well          
				
			
		
	
		
			
				
		   		before using.                                                               
				
			
		
	
		
			
				
		   		   Antibiotics work best when the amount of medicine in your body           
				
			
		
	
		
			
				
		   		is kept at a constant level. Do this by taking the medicine at              
				
			
		
	
		
			
				
		   		evenly spaced intervals throughout the day and night.                       
				
			
		
	
		
			
				
		   		   Continue to take this medication until the full prescribed               
				
			
		
	
		
			
				
		   		amount is finished even if symptoms disappear after a few days.             
				
			
		
	
		
			
				
		   		Stopping the medication too early may allow bacteria to continue            
				
			
		
	
		
			
				
		   		to grow resulting in a relapse of the infection.                            
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This medication may cause stomach upset, diarrhea,           
				
			
		
	
		
			
				
		   		nausea, headache or vomiting. If these symptoms persist or worsen,          
				
			
		
	
		
			
				
		   		notify your doctor.                                                         
				
			
		
	
		
			
				
		   		   Very unlikely but report stomach pain, yellowing eyes and skin           
				
			
		
	
		
			
				
		   		or vision or mental changes.                                                
				
			
		
	
		
			
				
		   		   Doxycycline increases sensitivity to sunlight.                           
				
			
		
	
		
			
				
		   		   Use of this medication for prolonged or repeated periods may             
				
			
		
	
		
			
				
		   		result in a secondary infection (e.g., oral, bladder or vaginal             
				
			
		
	
		
			
				
		   		yeast infection).                                                           
				
			
		
	
		
			
				
		   		   In the unlikely event you have an allergic reaction to this              
				
			
		
	
		
			
				
		   		drug, seek immediate medical attention. Symptoms of an allergic             
				
			
		
	
		
			
				
		   		reaction include rash, itching, swelling, dizziness or trouble              
				
			
		
	
		
			
				
		   		breathing.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Tell your doctor your medical history, especially of          
				
			
		
	
		
			
				
		   		liver or kidney problems, any allergies, trouble swallowing or              
				
			
		
	
		
			
				
		   		esophagus problems (e.g., hiatal hernia, GERD).                             
				
			
		
	
		
			
				
		   		   Doxycycline may make you more prone to sunburn. Wear protective          
				
			
		
	
		
			
				
		   		clothing and a sunscreen if needed.                                         
				
			
		
	
		
			
				
		   		   This drug should not be used by children up to 8 years of age            
				
			
		
	
		
			
				
		   		because its use may permanently discolor their teeth or cause               
				
			
		
	
		
			
				
		   		other problems. Caution is advised in older children also.                  
				
			
		
	
		
			
				
		   		   This drug is not recommended for use during pregnancy. Consult           
				
			
		
	
		
			
				
		   		your doctor before using this medication.                                   
				
			
		
	
		
			
				
		   		   This drug is excreted into breast milk and has been shown to             
				
			
		
	
		
			
				
		   		have undesirable effects on nursing infants. Therefore, its use             
				
			
		
	
		
			
				
		   		is not recommended while breast-feeding. Consult your doctor                
				
			
		
	
		
			
				
		   		before you breast-feed.                                                     
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Inform your doctor about all the medicines you          
				
			
		
	
		
			
				
		   		may use (both prescription and nonprescription) especially of               
				
			
		
	
		
			
				
		   		other antibiotics, live vaccines, sucralfate, antacids, vitamins,           
				
			
		
	
		
			
				
		   		warfarin or iron.                                                           
				
			
		
	
		
			
				
		   		   This medicine may decrease the effectiveness of oral                     
				
			
		
	
		
			
				
		   		contraceptives. Consult your doctor or pharmacist about other               
				
			
		
	
		
			
				
		   		types of birth control.                                                     
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  This medication has been prescribed for your current                
				
			
		
	
		
			
				
		   		condition only. Do not use it later for another infection or give           
				
			
		
	
		
			
				
		   		it to someone else. A different medication may be necessary.                
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you should miss a dose, take it as soon as                 
				
			
		
	
		
			
				
		   		remembered unless it is almost time for the next dose. If it is             
				
			
		
	
		
			
				
		   		nearly time for the next dose, skip the missed dose and resume              
				
			
		
	
		
			
				
		   		your usual dosing schedule. Do not "double-up" the dose.                    
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature away from moisture and                  
				
			
		
	
		
			
				
		   		<DD>sunlight. Do not store in the bathroom.                                     <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

