



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>



	
		
			<H3>Patient Education Monograph for Valsartan                     </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is used to treat high blood pressure                 
				
			
		
	
		
			
				
		   		(hypertension).                                                             
				
			
		
	
		
			
				
		   		   This drug may also be used to treat congestive heart failure or          
				
			
		
	
		
			
				
		   		to prevent diabetic kidney problems.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Take this medication by mouth as              
				
			
		
	
		
			
				
		   		prescribed, and learn proper usage. Consult your pharmacist.                
				
			
		
	
		
			
				
		   		   Be sure to follow the dosing instructions closely. Do not                
				
			
		
	
		
			
				
		   		increase your dose, skip any doses or stop taking this without              
				
			
		
	
		
			
				
		   		first consulting your doctor.                                               
				
			
		
	
		
			
				
		   		   Before using potassium supplements or salt substitutes, consult          
				
			
		
	
		
			
				
		   		your doctor or pharmacist.                                                  
				
			
		
	
		
			
				
		   		   It is important to continue taking this medication even if you           
				
			
		
	
		
			
				
		   		do not feel sick. Most people with high blood pressure do not have          
				
			
		
	
		
			
				
		   		any symptoms.                                                               
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  Infrequent side effects such as dizziness,                   
				
			
		
	
		
			
				
		   		diarrhea, stomach upset, stuffed nose or dry mouth may occur the            
				
			
		
	
		
			
				
		   		first several days as your body adjusts to the medication. If any           
				
			
		
	
		
			
				
		   		of these effects persist or worsen, contact your doctor.                    
				
			
		
	
		
			
				
		   		   Unlikely to occur but report promptly abdominal pain,                    
				
			
		
	
		
			
				
		   		persistent sore throat, muscle weakness, unusual fatigue, joint or          
				
			
		
	
		
			
				
		   		muscle aches, fever or major change in the amount of urine                  
				
			
		
	
		
			
				
		   		eliminated.                                                                 
				
			
		
	
		
			
				
		   		   In the unlikely event you have an allergic reaction to this              
				
			
		
	
		
			
				
		   		drug, seek immediate medical attention. Symptoms of an allergic             
				
			
		
	
		
			
				
		   		reaction include rash, itching, swelling, dizziness or breathing            
				
			
		
	
		
			
				
		   		trouble.                                                                    
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Tell your doctor your medical history, including any          
				
			
		
	
		
			
				
		   		pre-existing kidney or liver disease, congestive heart failure,             
				
			
		
	
		
			
				
		   		diabetes or any allergies, especially drug allergies.                       
				
			
		
	
		
			
				
		   		   To avoid dizziness and lightheadedness when rising from a                
				
			
		
	
		
			
				
		   		seated or lying position, get up slowly. Also limit your intake of          
				
			
		
	
		
			
				
		   		alcoholic beverages which will aggravate these effects.                     
				
			
		
	
		
			
				
		   		   Use caution performing tasks requiring alertness if this                 
				
			
		
	
		
			
				
		   		medication causes you to feel dizzy.                                        
				
			
		
	
		
			
				
		   		   Caution is advised when this drug is used in the elderly.                
				
			
		
	
		
			
				
		   		   This medication can cause harm to a fetus and its use is not             
				
			
		
	
		
			
				
		   		recommended during pregnancy. Consult your doctor before using              
				
			
		
	
		
			
				
		   		this medication.                                                            
				
			
		
	
		
			
				
		   		   It is not known if this drug is excreted into breast milk.               
				
			
		
	
		
			
				
		   		Consult your doctor before breast-feeding.                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of all over-the-counter or             
				
			
		
	
		
			
				
		   		prescription medication you may take including any other drugs for          
				
			
		
	
		
			
				
		   		blood pressure (e.g., diuretics-"water pills").                             
				
			
		
	
		
			
				
		   		   Do not take any over-the-counter medication for allergies or             
				
			
		
	
		
			
				
		   		cough or colds without consulting your doctor or pharmacist. Many           
				
			
		
	
		
			
				
		   		of the products contain ingredients which may interact with the             
				
			
		
	
		
			
				
		   		effects of this medication.                                                 
				
			
		
	
		
			
				
		   		   Also, tell your doctor of any aspirin or aspirin-like pain or            
				
			
		
	
		
			
				
		   		fever medications that you use and of other drugs that can cause            
				
			
		
	
		
			
				
		   		kidney problems such as amphotericin, gentamicin, etc.                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Laboratory tests will be done periodically to be sure the           
				
			
		
	
		
			
				
		   		drug is working properly and to monitor for possible side effects.          
				
			
		
	
		
			
				
		   		   Learn how to monitor your pulse and blood pressure. Talk to              
				
			
		
	
		
			
				
		   		your health care professional about this.                                   
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take it as soon as remembered;            
				
			
		
	
		
			
				
		   		do not take it if it is near the time for the next dose, instead,           
				
			
		
	
		
			
				
		   		skip the missed dose and resume your usual dosing schedule. Do not          
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature between 59 and 86 degrees F             
				
			
		
	
		
			
				
		   		<DD>(15 to 30 degrees C) away from heat and light. Do not store in the          <BR>
				
			
		
	
		
			
				
		   		<DD>bathroom.                                                                   <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at                       
				
			
		
	
		
			
				
		   		1-800-854-1166. In Canada call 1-800-668-1507.                              
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

