



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>



	
		
			<H3>Patient Education Monograph for Belladonna Alkaloids/Phenobarb</H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication slows the activity of the digestive system,          
				
			
		
	
		
			
				
		   		thereby reducing cramping and gastric motility. Barbiturates are            
				
			
		
	
		
			
				
		   		used for their calming, sedative effects.                                   
				
			
		
	
		
			
				
		   		   Used to treat stomach and intestinal disorders, motion sickness          
				
			
		
	
		
			
				
		   		premenstrual tension, bed-wetting and urinary frequency.                    
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Take 30 minutes to one hour before            
				
			
		
	
		
			
				
		   		meals, unless your doctor tells you otherwise.                              
				
			
		
	
		
			
				
		   		   May be taken with food or milk if stomach upset occurs.                  
				
			
		
	
		
			
				
		   		   Do not take within one hour of an antacid or anti-diarrheal              
				
			
		
	
		
			
				
		   		medication as effectiveness of this medication will be reduced.             
				
			
		
	
		
			
				
		   		   Take this drug as prescribed. Do not increase the dose or take           
				
			
		
	
		
			
				
		   		it more often than instructed.                                              
				
			
		
	
		
			
				
		   		   Sustained-release tablets must be swallowed whole. Do not crush          
				
			
		
	
		
			
				
		   		or chew them or the sustained activity will be destroyed and                
				
			
		
	
		
			
				
		   		chance of side effects increased.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  May cause drowsiness. Use caution when performing            
				
			
		
	
		
			
				
		   		tasks that require alertness.                                               
				
			
		
	
		
			
				
		   		   Other side effects include dry mouth, bloating, constipation,            
				
			
		
	
		
			
				
		   		difficulty in urination, irregular pulse, confusion, tremors,               
				
			
		
	
		
			
				
		   		restlessness, blurred vision, altered taste perception. Inform              
				
			
		
	
		
			
				
		   		your doctor if any of these effects continue or worsen.                     
				
			
		
	
		
			
				
		   		   If this medication makes you constipated, increase your fiber            
				
			
		
	
		
			
				
		   		intake by eating more fresh fruit and vegetables, salad, and whole          
				
			
		
	
		
			
				
		   		grain breads. Exercise and drink plenty of water (unless your               
				
			
		
	
		
			
				
		   		doctor tells you not to).                                                   
				
			
		
	
		
			
				
		   		   In the unlikely event you have an allergic reaction to this              
				
			
		
	
		
			
				
		   		drug, seek medical attention immediately. Symptoms of an allergic           
				
			
		
	
		
			
				
		   		reaction include rash, itching, swelling, dizziness or trouble              
				
			
		
	
		
			
				
		   		breathing.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  If you ever had an unusual reaction to belladonna             
				
			
		
	
		
			
				
		   		or to any barbiturate or if you are allergic to tartrazine (a               
				
			
		
	
		
			
				
		   		yellow dye), tell your doctor before taking this medication.                
				
			
		
	
		
			
				
		   		   This medication should not be used by patients with                      
				
			
		
	
		
			
				
		   		kidney or liver disease, glaucoma, or certain diseases of the               
				
			
		
	
		
			
				
		   		urinary tract or heart. If you have any of these diseases, inform           
				
			
		
	
		
			
				
		   		your doctor before you begin taking it.                                     
				
			
		
	
		
			
				
		   		   This combination product is not recommended for use during               
				
			
		
	
		
			
				
		   		pregnancy. Consult your doctor before using this drug.                      
				
			
		
	
		
			
				
		   		   This drug is excreted into breast milk. The barbiturate in this          
				
			
		
	
		
			
				
		   		drug has caused problems in nursing infants. Consult your doctor            
				
			
		
	
		
			
				
		   		before breast-feeding.                                                      
				
			
		
	
		
			
				
		   		   Alcoholic beverages may add to the drowsiness caused by                  
				
			
		
	
		
			
				
		   		this drug.                                                                  
				
			
		
	
		
			
				
		   		   Avoid strenuous exercise especially in hot weather and avoid             
				
			
		
	
		
			
				
		   		saunas while taking this medication. This drug reduces sweating             
				
			
		
	
		
			
				
		   		which can lead to overheating.                                              
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Many drugs can decrease the effects of this             
				
			
		
	
		
			
				
		   		medication or increase its side effects. Tell your doctor what              
				
			
		
	
		
			
				
		   		prescription and nonprescription medications you are taking.                
				
			
		
	
		
			
				
		   		Include those over-the-counter preparations that may cause                  
				
			
		
	
		
			
				
		   		drowsiness such as cough-and-cold medicines, antihistamines and             
				
			
		
	
		
			
				
		   		sleep medications.                                                          
				
			
		
	
		
			
				
		   		   This drug may interfere with the effectiveness of birth                  
				
			
		
	
		
			
				
		   		control pills. Discuss using other methods of birth control with            
				
			
		
	
		
			
				
		   		your doctor.                                                                
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take as soon as remembered; do            
				
			
		
	
		
			
				
		   		not take if it is almost time for the next dose, instead, skip the          
				
			
		
	
		
			
				
		   		missed dose and resume your usual dosing schedule. Do not                   
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature between 59 and 86 degrees F             
				
			
		
	
		
			
				
		   		<DD>(between 15 and 30 degrees C) away from moisture and sunlight. Do           <BR>
				
			
		
	
		
			
				
		   		<DD>not store in the bathroom. Do not freeze liquid forms of this               <BR>
				
			
		
	
		
			
				
		   		<DD>medication.                                                                 <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at                       
				
			
		
	
		
			
				
		   		1-800-854-1166. In Canada call 1-800-668-1507.                              
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

